.header {
    width: 100%;
    height: 9vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
    position: fixed;
    transition: var(--transition);
}

.header-content {
    width: 1700px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-icon img {
    width: 30px;
    transition: var(--transition);
}

.header-hamburger {
    display: flex;
    flex-direction: column;
    width: 35px;
    height: 18px;
    justify-content: space-between;
    cursor: pointer;
    position: relative;
    transition: var(--transition);
}

.header-hamburger span {
    background-color: var(--white);
    width: 100%;
    height: 2.1px;
    border-radius: 1rem;
    position: relative;
    transition: all var(--transition);
}

.header-hamburger.active {
    transform: translateX(50px);
}

.header-hamburger.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 8px;
    position: absolute;
}

.header-hamburger.active span:nth-child(2) {
    opacity: 0;
}

.header-hamburger.active span:nth-child(3) {
    transform: rotate(-45deg);
    bottom: 8px;
    position: absolute;
}

.shrink {
    height: 6vh;
}

@media screen and (max-width: 1000px) {
    .header-content {
        width: 70%;
    }

    .header-icon img {
        width: 30px;
    }

    .header-hamburger.active {
        transform: none;
    }
}